/*********** HOME ***************/
.home #header {
	background: none;
}

#homeContentContainer {
	/*background: url("imgs/bg-home_promo_01.jpg") no-repeat 0 bottom;  */
	min-height: 650px; 
}

* html #homeContentContainer {
	height: 650px;
}

#homeContent {
	float: right;
	width: 440px;
	padding: 35px 0 0 0;
}

#homeContent #homeIntroText p {
	margin: 20px 0 10px 0;
	line-height: 20px;
	color: #666;
} 

#homeContent #homeIntroText p a {
	color: #666;
	padding: 0;
}

#homeContent #homeIntroText p a:hover {
	color: #fff;
	background-color: #000;
	text-decoration: none;
}

#homeContent ul#goToSubCat {
	margin: 0 0 20px 0;
	list-style-type: none;
}
	
#homeContent ul#goToSubCat li{
	border-bottom: 1px solid #000;
}

#homeContent ul#goToSubCat li.firstItem {
	border-top: 1px solid #000;
}

#homeContent ul#goToSubCat li a {
	color: #000;
	text-decoration: none;
	display: block;
	font-weight: bold;
}

#homeContent ul#goToSubCat li a span {	
	background: url("imgs/arrow.gif") no-repeat 0 center;
	display: block;
	padding: 0.4em 15px;
}

#homeContent ul#goToSubCat li a:hover {
	background: url("imgs/stripe-dark.gif") repeat 0 0;
}

/*********** BANNER *************/
.home .bannerWrapper {
	padding: 5px 0 0 0;
}	

.home .bannerContainer,
.home .bannerContainerStripes,
.home .bannerContainerPromotion {
	float: left;
	margin: 0 10px 0 0;
}

.home .noMargin {
	margin: 0 0 0 0;
}


/*********** PROMO *************/

.home #promoContainer {
	position: absolute;
	top: 630px;
	left: 100px;
}

.home #promoContainer a {
	display: block;
	height: 30px;
	width: 230px;
	padding: 7px;
	text-align: center;
	color : #fff;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 16px;
}

.home #promoContainer a span {
	display: block;
	font-weight: bold;
}